Author Topic: Question about downloading mods with requirements I already have  (Read 548 times)

0 Members and 1 Guest are viewing this topic.

Question about downloading mods with requirements I already have
Since I recently beat the main FS2 campaign, I started looking around in Knossos for other mods to play. I looked at Between the Ashes and saw it required MediaVPs 4.7.3, which I already have downloaded save for MVA_Warp. Since the download size seemed to be calculated for all of MVPs rather than the addon I'm missing, I was wondering if I were to download the mod without unchecking MVPs 4.7.3, would Knossos automatically detect the files I already have, or would it just download the whole package again? Thanks in advance.

 

Offline EatThePath

  • 28
  • Laser Lich
    • Twitter
Re: Question about downloading mods with requirements I already have
Knossos should not redownload mod versions you already have, so you should be good. If you have an optional package checked that you didn't have before, only that package should be downloaded.
Name your damn turrets and sounds! Numbers alone aren't helpful!
"if disco is dead then I am the laser lich"
"...[Warmachine] keeps changing as fast as EatThePath can force the engine to do his dark bidding..."

 
Re: Question about downloading mods with requirements I already have
Got it. Thanks